宝塔面板7.4.2版本被曝严重数据库漏洞-爱搜资源吧

宝塔面板7.4.2版本被曝严重数据库漏洞

昨日,广受欢迎的宝塔面板爆出严重的安全漏洞,使用该面板的站长注意了,赶紧升级到最新版本,避免被删库的风险。

漏洞如何实现呢?

只要在服务器IP的后面加上:888/pma 就可以绕过用户校验访问数据库,目前有很多个服务器被删除数据库,请各位及时更新宝塔面板。

目前官方已经修补了bug。

【宝塔面板】紧急安全更新通知,Linux面板7.4.2版本/Windows面板6.8.0版本存在安全隐患,其他版本无此风险。已发布紧急更新,请所有使用此版本的用户务必升级到最新版,更新方法,登录面板直接升级更新即可,如更新出现问题,请登录宝塔论坛反馈或者联系客服反馈。

小编昨日就收到短信通知,如果还不知道的站长们赶紧登陆你的宝塔面板,右上角更新至最新版本吧。

本站所有信息资源均来自网络,如有侵犯您的权益或者违反互联网安全规则的请致信Email:61018648@qq.com
爱搜资源吧 » 宝塔面板7.4.2版本被曝严重数据库漏洞

发表评论